
QGIS Application - Bug report #13789

QGIS master (9b192d4) crashes on Windows as soon as a node is clicked with the node tool

2015-11-08 03:47 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 21815

Description

subject says it all

History

#1 - 2015-11-08 04:05 AM - Giovanni Manghi

does not seems to happen on 71a6a3d on Linux.

#2 - 2015-11-10 01:22 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

not sure something has changed but in the latest master it works as expected.
